body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    padding-top: 96px;
  }
  h1,
  h2,
  h3,
  h4 {
    font-family: 'Bree Serif', serif;
  }
  h1 {
    font-size: 40px;
  }
  small, .small {
    font-size: 12px;
    color: #808080;
  }
  .well {
    background-color: #7ac141;
    border: 1px solid #6bb233;
    color: #fff;
  }
  .well a {
    color: #fff;
  }
  .btn {
    font-size: 14px;
  }
  .btn-lg {
    font-size: 18px;
  }
  header {
    font-size: 13px;
  }
  header .navbar .navbar-brand {
    padding: 10px 0 10px 10px;
  }
  header .navbar .navbar-brand img {
      height: 76px;
  }
  header .navbar-nav > li > a {
    text-transform: uppercase;
    padding:10px 6px;
  }
  header #primary-menu {
    border-bottom: 1px solid #d2d2d2;
    margin-bottom: 7px;
  }
  header #secondary-menu {
    margin-bottom: 5px;
  }
  header #secondary-menu a {
    color: #23c2e7;
  }
 
  header #secondary-menu .btn {
    margin-bottom: 10px;
  }
  header #secondary-menu .btn-desafio {
    color: #fff;
    background-color: #0f96ce;
    padding: 5px 10px 6px;
  }
  header #secondary-menu .btn-secondary {
    color: #fff;
    background-color: #e51954;
    padding: 5px 10px 6px;
  }
  header #secondary-menu .btn{
    margin-left: 6px;
  }
  
  
  #banner {
      background: linear-gradient(#008fc4, #d0edf6) repeat scroll 0 0;
  }
  
  .index .nav > li > a {
    color: #414141;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding: 10px;
  }
  .index .nav > li > .nav {
    display: none;
  }
  .index .nav > li.active > .nav {
    display: block;
  }
  .index .nav .nav > li > a {
    font-size: 13px;
    font-weight: 400;
    padding: 5px 10px 5px 20px;
  }
  .index nav > .nav > li.active {
    padding-bottom: 10px;
  }
  .index nav > .nav > li.active > a {
    font-weight: 700;
    color: #e51954;
  }
  .index .nav li > a:focus,
  .index .nav li > a:hover {
  background: none;
  color: #e51954;
  }
  .index .nav li .active:focus > a,
  .index .nav li .active:hover > a,
  .index .nav li .active > a {
    background-color: transparent;
    color: #e51954;
    font-weight: 700;
    padding-left: 15px;
  }
  .index .nav .nav > .active:focus > a,
  .index .nav .nav > .active:hover > a,
  .index .nav .nav > .active > a {
    font-weight: 600;
    padding-left: 20px;
  }
  .index .nav .nav .nav > .active:focus > a,
  .index .nav .nav .nav > .active:hover > a,
  .index .nav .nav .nav > .active > a {
    font-weight: normal;
  }
  .index .nav .nav .nav a {
    font-weight: normal;
    padding-left: 30px;
    text-transform: none;
  }
  .index nav > .nav > li {
    border-bottom: 1px solid #d2d2d2;
  }
  
  
  .text-light {
    color: #fff;
  }
  
  /*.heading{
    background: transparent url("../img/heading-bg.jpg") no-repeat scroll center center / cover;
    padding-top: 40px;
    padding-bottom: 40px;
    height: 300px;
    color: #fff;
  }*/
  .alert-xs{
    padding: 5px;
    font-size: 12px;
  }
  .alert-dismissable.alert-xs .close,
  .alert-dismissible.alert-xs .close {
    right: 0;
    top: 0;
  }
  .carousel-caption {
    text-align: left;
    top: 5%;
    width: 25%;
    left: 15%;
  }
  .carousel-caption h2 {
    font-size: 40px;
  
  }
  .carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
  }
  .carousel .item {
    /*height: calc(100vh - 90px);*/
    background-size: cover;
    background-position: center center
  }
  @media (max-width: 767px) {
    .carousel-caption {
      width: 80%;
      top: 0;
    }

  }
  .carousel-control {
    width: 10%;
  }
  .story-1 .carousel-caption {
    width: 25%;
  }
  .story-2 .carousel-caption {
    width: 20%;
  }
  .story-right .carousel-caption {
    left: auto;
    right: 15%;
  }
  #donations {
    background: transparent url("../img/donations-bg.jpg") no-repeat scroll center center / cover;
  }
  #donations h3 {
    font-size: 28px;
    color: #fff;
  }
  #donations strong {
    color: #22c0e5;
    display: block;
  }
  #donations .donations-list {
    margin: 40px 0 0;
  }
  #donations .donations-list li {
    margin: 0 0 5px;
    padding: 0;
    width: 180px;
  }
  #donations .donations-list li a {
    font-size: 20px;
    height: 80px;
    line-height: 60px;
    width: 100%;
    color: #3bb5ec;
  }
  #donations .donations-list li a.active {
    background-color: #3bb5ec;
    color: #fff;
  }
  #donations input[type="text"] {
    font-size: 20px;
    height: 80px;
    width: 365px;
  }
  #donations .btn-donations {
    font-size: 20px;
    height: 80px;
    padding: 0;
    width: 180px;
  
  }
  @media (max-width: 767px) {
    #donations .donations-list li {
      width: 48%;
    }
    #donations input[type="text"] {
      width: 98%;
    }
    #donations .btn-donations {
      width: 98%;
    }
  }
  
  
  .carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
  }
  .carousel-fade .carousel-inner .item,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    opacity: 0;
  }
  .carousel-fade .carousel-inner .active,
  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
  }
  .carousel-fade .carousel-inner .next,
  .carousel-fade .carousel-inner .prev,
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-control {
    z-index: 2;
  }
  

  .btn-secondary {
    border: 1px solid #e51954;
    color: #e51954;
  }
  .btn-desafio {
    border: 1px solid #0f96ce;
    color: #0f96ce;
  }
  .btn-secondary:hover {
    background-color: #e51954!important;
    color: #fff!important;
  }
  .btn-desafio:hover {
    background-color: #0f96ce!important;
    color: #fff!important;
  }
  .btn-donations {
    background-color: #faba32!important;
    border: 1px solid #faba32!important;
    color: #fff!important;
  }
  .btn-donations:hover {
    background-color: #ebac22!important;
    color: #fff!important;
  }
  .btn-maraton {
    background-color: #e51954;
    color: #fff;
  }
  .btn-maraton:hover {
    background-color: #c5003d;
    color: #fff;
  }
  
  .img-responsive, .thumbnail > img,
  .thumbnail a > img,
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
    margin: 0 auto;
  }
  
  blockquote {
    border: medium none;
    font-style: italic;
    padding: 15px;
  }
  cite {
    color: #808080;
    display: block;
    font-size: 85%;
    margin-top: 10px;
    text-align: right;
  }
  
  .m-t-1 {
    margin-top: 1em;
  }
  .m-t-2 {
    margin-top: 2em;
  }
  .m-b-1 {
    margin-bottom: 1em;
  }
  .m-a-0 {
    margin: 0;
  }
  
  .p-a-0 {
    padding: 0;
  }
  .p-a-1 {
    padding: 1em;
  }
  .p-a-2 {
    padding: 2em;
  }
  .p-r-0 {
    padding-right: 0;
  }
  .p-t-0 {
    padding-top: 0;
  }
  .bg-gray {
    background-color: #f9f9f9;
  }
  .bg-cyan {
    background-color: #23c2e7;
  }
  .bg-yellow {
    background-color: #faba32;
  }
  .bg-magenta {
    background-color: #e51954;
  }
  
  .btn > span {
    display: block;
    font-size: 9px;
    letter-spacing: 0;
    line-height: 1;
    text-transform: none;
  }
  section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #infographics p strong {
    display: block;
    font-size: 36px;
  }
  footer {
    font-size: 14px;
  }
  footer a {
    color: rgba(255,255,255,0.7);
  }
  footer a:hover {
    color: rgba(255,255,255,1);
  }
  footer .nav > li > a {
    padding: 5px 0;
    color:rgba(255,255,255,0.7);
  }
  footer .nav > li > a:hover {
    background-color: transparent;
    color:rgba(255,255,255,1);
  }
  footer .list-inline > li {
    display: inline-block;
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
  }
  footer .awards a img {
    opacity: 0.7;
  }
  footer .awards a:hover img {
    opacity: 1;
  }
  footer .fa-circle {
    font-size: 30px;
    line-height: 30px;
  }
  footer .fa-inverse {
    color: #7c7c7c;
    font-size: 15px;
    line-height: 30px;
  }
  footer .fa-stack {
    height: 30px;
    line-height: 30px;
    width: 30px;
  }
  footer nav {
    margin-bottom: 30px;
  }
  .footer-top {
      background-color: #7c7c7c;
      color: #fff;
      padding-top: 50px;
      padding-bottom: 20px;
  }
  
  
  .footer-bottom {
      background-color: #636363;
      color: #fff;
      padding-top: 15px;
      padding-bottom: 15px;
  }
  .footer-bottom p {
    font-size: 13px;
    margin: 0;
  }
  
  
  @media (max-width: 467px) {
    h1 {
      font-size: 5vh;
    }
    .text-xs-center {
      text-align: center!important;
    }
  
    .heading{
      padding-top: 3vh;
      padding-bottom: 3vh;
      height: auto;
    }
    section {
      padding-top: 20px;
    }
  }
  iframe{
    margin-bottom: 20px;
  }
  .instagram {
    margin-bottom: 20px;
    overflow: hidden;
  }
  .instagram li {
    width: 50%;
    float: left;
  }
  #primary-menu .social-media a {
    color: #999;
  }
  
  .news-masonry article {
    position: absolute;
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  }
  .news-masonry article:hover {
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    margin-top: -5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #f9f9f9;
  }
  #accordion {
    margin-bottom: 50px;
  }
  /*.panel {
    border: none;
    box-shadow: none;
  }
  .panel-default {
    border-color: transparent;
  }*/
  .panel-default > .panel-heading {
    background-color: transparent;
  }
  .panel-title {
    color: #23c2e7;
    font-size: 20px;
  }
  
  .heading {
    background-color: #7ac141;
    position: relative;
  }
  .heading h1 {
    font-size: 5em;
    line-height: 1;
    margin-top: 0;
  }
  .heading .title {
    color: #fff;
    display: table;
    height: 300px;
  }
  .heading .title .inner {
    display: table-cell;
    vertical-align: middle;
  }
  .heading .fluid {
    background-position: center center;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .columns-group {
    display: table;
    background-color: #23c2e7;
    color: #fff;
  }
  .columns-group > div {
    display: table-cell;
    float: none;
  }
  .columns-group .inner {
    padding: 30px;
    position: relative;
    z-index: 1;
  }
  
  .columns-group .background-img {
    background-size: cover;
  }
  @media only screen and (max-width: 768px) {
      .columns-group > div {
          display: block;
      }
  }
  .recursos-educativos div div {
    background: #f9f9f9 no-repeat scroll center center / cover ;
    height: 380px;
  
  }
  .filter {
    background-color: rgba(0, 0, 0, 0.2);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
  }
  .columns-group .filter {
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  
  
  @media only screen and (max-width: 480px) {
      .story-1 .carousel-caption,
      .story-2 .carousel-caption {
      width: 80%;
      left: 10%;
      right: 10%;
      }
      .carousel-caption .btn-lg {
        font-size: 15px;
      }
      .heading .title {
        height: auto;
        padding-bottom: 30px;
        padding-top: 30px;
        margin-top: 8rem;
      }
      .heading h1 {
          font-size: 3em;
      }
      .news-masonry article {
        position: relative!important;
        width: 100% !important;
        top: auto!important;
        margin-bottom: 15px;
      }
  }
  
  .radio label label, .checkbox label label {
    padding: 0;
  }
  
  span .verde {
      color: #61BF1A;
      font-weight: bold;
  }
  
  #popup .modal-close {
      padding: 15px;
      /* border-bottom: 1px solid #e5e5e5; */
  }
  
  #popup .close {
      margin: 10px;
  }